火狐不再支持 Mac OS X 10.4 或 PowerPC 处理器

注意: 本文仅适用于 Mac OS X。

Firefox 3.6.28 是最后一个运行在带有 PowerPC 处理器Mac OS X 10.4(Tiger)或 Mac OS X 10.5(Leopard)系统的电脑上的 Firefox 版本。为了您个人信息的安全,我们建议可能的话您切换到一个新的计算机来运行OS X Yosemite (10.10)。本文介绍给您一些选项。

对带有 Intel 处理器和 Mac OS X 10.5 系统的电脑,请参阅:

选项 1:切换到一台更新的计算机

苹果在2007年停止支持 Mac OS X 10.4(Tiger),在2009年停止支持 Mac OS X 10.5 (Leopard)。许多软件制造商也将很快会不再支持它们。最好的办法是得到一台电脑能够运行最新版本的 Mac OS X - Yosemite(10.10)。这是最安全的选择,并允许您运行最新和最伟大的 Firefox。

选项 2: 继续使用 Mac OS X 10.4 和 Firefox 3.6.28

如果你不能切换到新的计算机,您可以继续使用带有 PowerPC 处理器和 Mac OS X 10.4 或 Mac OS X 10.5 系统的电脑,加上 Firefox 3.6.28——它们将继续工作。但是,您将不再接收到 Firefox 关于稳定性和安全性的更新。参看 Firefox 安全建议 来了解以往版本的漏洞。

警告:继续使用 Mac OS X 10.4 或 10.5 不再被 Apple 支持,并具有有严重的安全风险。

如果你要重装 Firefox 3.6.28,你可以到以下链接下载:

这篇文章对您有帮助吗? 请稍候...

这些人帮助撰写了这篇文章:RandyMong, wxie2016。你也可以提供帮助,来看看该怎么做